extrans2(3)

NAME
extrans2 - Drawing flipped, translucent and tinted sprites. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

Example extrans2

DESCRIPTION
This program demonstrates how to draw trans and lit sprites and flip them at the same time, using draw_sprite_ex() function. It displays several images moving around using different drawing modes while you can press space key to change the flipping orientation.

SEE ALSO
BITMAP(3), END_OF_MAIN(3), allegro_error(3), allegro_init(3), allegro_message(3), blit(3), clear_bitmap(3), create_bitmap(3), destroy_bitmap(3), draw_sprite_ex(3), font(3), install_keyboard(3), install_timer(3), key(3), load_bitmap(3), makecol(3), replace_filename(3), rest(3), screen(3), set_color_depth(3), set_gfx_mode(3), set_trans_blender(3), stretch_blit(3), textprintf_ex(3)